[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TStringSplitOptions

String split options used in TStringHelper.Split

## Declaration

Source position: syshelph.inc line 55

`type TStringSplitOptions = (`
`None,` |  | No options specified. The default
`ExcludeEmpty,` |  | Do not include empty strings in the result.
`ExcludeLastEmpty`
`);`

## Description

TStringSplitOptions describes the possible options for TStringHelper.Split.

## See also

TStringHelper.Split |  | Split a string in a number of parts